Foros del Web » Programando para Internet » PHP »

PHP:¿Actualizar a php5?

Estas en el tema de PHP:¿Actualizar a php5? en el foro de PHP en Foros del Web. Tengo instalado el php-4.2.2 en un RH 9.0 y necesito actualizar a php-5.1.4 He bajado el archivo php-5.1.4.tar.gz. Como debo hacer para actualizar la version ...
  #1 (permalink)  
Antiguo 13/06/2006, 15:01
Avatar de kaduco  
Fecha de Ingreso: agosto-2004
Ubicación: Coquimbo - Chile
Mensajes: 63
Antigüedad: 13 años, 3 meses
Puntos: 0
PHP:¿Actualizar a php5?

Tengo instalado el php-4.2.2 en un RH 9.0 y necesito actualizar a php-5.1.4

He bajado el archivo php-5.1.4.tar.gz.

Como debo hacer para actualizar la version que archivos y que debo modificar?

Gracias de antemano.
__________________
"Un aguila no se preocupa de cazar moscas"
  #2 (permalink)  
Antiguo 17/07/2006, 18:00
 
Fecha de Ingreso: junio-2006
Mensajes: 329
Antigüedad: 11 años, 6 meses
Puntos: 1
Solo bajas el paquete desde www.php.net
  #3 (permalink)  
Antiguo 18/07/2006, 07:28
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Podrías usar los RPM's de Red Had para instalar PHP 5.x (antes desinstala PHP 4.x).

No sé si Red Had dispone de un "yum" (al estilo Fedora) o un "apt-get" (al estilo Debian) .. pero usa el sistema de paquetes que tengas a tu disposición .. así no tendrás problemas con dependencias de otras librerías que requieras e instalaras fácilmente por ejemplo extensiones de PHP de una vez.

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
  #4 (permalink)  
Antiguo 18/07/2006, 10:21
 
Fecha de Ingreso: junio-2006
Mensajes: 329
Antigüedad: 11 años, 6 meses
Puntos: 1
Valla respuesta!, eso si es ayuda efectiva!.

Felicitaciones Cluster!
  #5 (permalink)  
Antiguo 18/07/2006, 10:24
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Cita:
Iniciado por MonicaH
Valla respuesta!, eso si es ayuda efectiva!.

Felicitaciones Cluster!
Recuerda que estamos en el foro de PHP .. aquí suele haber mucho programador que domina PHP como lenguaje .. pero no necesariamente "PHP" a nivel de instalación y tal vez no en cierta distribución de Linux (como en tu caso RH) ...

Si tienes problemas al respecto te recomiendo acudir al foro de Linux para más detalles (o donde buscar tus RPM's .. o repositorios ...).

Aquí en el foro de PHP podríamos ver algún detalle sobre configuración "php.ini" o similar si corresponde.

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
  #6 (permalink)  
Antiguo 18/07/2006, 10:41
 
Fecha de Ingreso: junio-2006
Mensajes: 329
Antigüedad: 11 años, 6 meses
Puntos: 1
Cluster:

te equivocaste de personaje, no soy yo quien tiene ese lio...

Solo leo para aprender...
  #7 (permalink)  
Antiguo 18/07/2006, 10:54
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Cita:
Iniciado por MonicaH
Cluster:

te equivocaste de personaje, no soy yo quien tiene ese lio...

Solo leo para aprender...
Ok, .. el comentario va dirigido a quien lea ..

Como comento el foro de PHP no ha de tratar en profundidad detalles de instalación en cierto S.O. .. si tal vez detalles de configuración (por qué en definitiva afecta al código que realizamos y usamos).

Un saludo,
__________________
Por motivos personales ya no puedo estar con Uds. Fue grato haber compartido todos estos años. Igualmente los seguiré leyendo.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:05.